bootmii help with boot2

Discussion in 'Wii - Hacking' started by boof222, Jun 26, 2009.

  1. boof222
    OP

    boof222 GBAtemp Fan

    Member
    435
    1
    Jun 26, 2009
    NSW
    hi im new here
    anyway i hacked my wii yesterday using bannerbomb. homebrew works fine.but the problem is installing bootmii/hackmii. my friend is like super smart and knows how to do all that but he doesnt know how to fix so he just said ask here.
    anyway he wants me to install bootmii as boot2 so if i get bricked i can fix it straight away(i think this is like an expert question) and i can only install bootmii as an IOS which wont let me fix bricked wiis. and he said ask gbatemp and folllow their instructions. he also said if any1 tells me to install preloader tell them no it will brick it thats what my friend did and he also said something about getting an older version of bootmii. can anybody help. if u want more info just ask
    my wii serial number is LAH106691379
     


  2. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    If you can only install Bootmii as an IOS, tough luck, its not as good as Boot2 but still works to backup your NAND. If you want brick protection, you NEED preloader. I have .29 working great on a 4.0european wii. If you dont want preloader, an older version of Bootmii wont let you install differently, and youre gonna wind up without brick protection.
     
  3. ToneEQ

    ToneEQ GBAtemp Regular

    Member
    231
    0
    Aug 14, 2007
    South Wales
    If you can only install BootMii as an IOS, then you can't install it into Boot2, simple.

    Nintendo has fixed the Boot1/Boot2 in newer Wii's and it is not vunerable, and very unlikely they will ever be.

    You can install BootMii as an IOS, and install Preloader. Preloader --> Homebrew Channel --> BootMii. Not perfect brick protection but it's the best you're going to get.
     
  4. boof222
    OP

    boof222 GBAtemp Fan

    Member
    435
    1
    Jun 26, 2009
    NSW
    how come my friend got bricked from preloader then but he survived using bootmii boot 2 he got a message saying "wii system menu file data corrupted"
    what did he do wrong
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,983
    -1
    Jan 7, 2009
    Belgium
    This planet
    If preloader installs without errors it shouldn't brick. There were probably some other elements that bricked his wii (like not having correct IOS). There are many great guides on this site to safely install it. As long as you follow one of these, the risk is very small.
    If Bootmii can't be installed as Boot2, preloader will be your only brick protection...
     
  6. boof222
    OP

    boof222 GBAtemp Fan

    Member
    435
    1
    Jun 26, 2009
    NSW
    ok thnx guys
    anybody be able to tell me which guide is the best or are they all good
     
  7. tj_cool

    tj_cool Site dev

    Supervisor
    9,983
    -1
    Jan 7, 2009
    Belgium
    This planet
    What system menu version you got (like 3.3U or something)
    You can see it in the settings, top right corner.

    Preloader works on all versions, but for the best you need 3.2 or 4.0
     
  8. boof222
    OP

    boof222 GBAtemp Fan

    Member
    435
    1
    Jun 26, 2009
    NSW
    i just set up the backups on my sd and might get preloader 2morrow coz i got 2 get off the computer now
    my wiis ver 4.0e
    i think my friend was using 3.4e or something when he installed preloader. he upgraded yesterday and got themes they look awsome
     
  9. ToneEQ

    ToneEQ GBAtemp Regular

    Member
    231
    0
    Aug 14, 2007
    South Wales

    LOL!
     
  10. sfjuocekr

    sfjuocekr Advanced Member

    Newcomer
    64
    0
    Jun 23, 2009
    Netherlands
    His IOS60 probably got patched after installing Preloader, installing Preloader again from the Preloader menu > Install/run file solves the problem!

    Boot up your Wii with reset pressed until Preloader shows up.
     
  11. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    I'm boof222's friend and i got brick becuz i forgot to put that notepad file and when i went to the system menu it said my files were corrupted and i coudn't go to the system menu but i could go to the browser...
     
  12. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    You forgot to put that notepad file. Ah of course. You know, I see that error all the time.
    Enough sarcasm. What the fuck are you talking about?

    But you could go to the browser?
    What browser?
    The Homebrew Channel? The Homebrew Browser?
    Things have names, you know.
     
  13. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    I ment Homebrew CHannel
     
  14. boof222
    OP

    boof222 GBAtemp Fan

    Member
    435
    1
    Jun 26, 2009
    NSW
    well yeah ill get 2 preloader soon.thnx for the help anyways
    if any1 wants to give me xtra details on what not to do (coz im pretty new with this stuff)it will be appreciated
     
  15. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    Ok, preloader, you're going to need 0.29. It patches ios60 that is USED by systemmenu 4.0(x). So when it patches, your systemmenu will corrupt, it's a minor brick, you can access the preloader menu still, so it works. You go to the preloader menu, Homebrew Channel and reinstall preloader. It's not really a brick.
     
  16. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    wat if u alredy had the ios60? and it still bricks?
     
  17. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    What?? You have ios60 no matter what. If that's gone your wii wouldn't ven get a signal. Anyways, just hold RESET while you press the POWER button to boot up. You'll be in preloaders menu. You don't need the hacks.ini unless you want to skip updates etc. When you get to the preloader menu, turn on your wii mote and go to the homebrew channel. Then go back to the preloader installer and install it again. Trust me, I panicked first time when I was new to hacking. I installed preloader 0.28 and couldn't access the wii menu. Then that's when I figured out I needed 0.29. Anyways. It doesn't matter if ios60 is patched already, it's just a common bug. Kind of like how the disc keeps spinning in standby mode. SO just reinstall preloader and you'll be fine.
     
  18. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box

    What's the difference of Boot2, Bootmii ios and preloader??


    which one is stronger and why? i use boot2 and its fine wen i got bricked from preloader i used it and it went normal.....
     
  19. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    Bootmii boot2 is the stingray sofas because it doesn't just replace the system menu. It modifies the file boot2 so if you go crazy and use ATD to delete all the ios's off
    your wii, bootmii won't be affected because Anytitle Deleter doesn't show boot2 or boot1.

    Although, preloader has it's advantages like it's hacks which enable you to skip disk check updates and remove the protection of wifi saves so you can copy them over to your sd card.
     
  20. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box

    Which would you reccomend?